From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Thu, 15 Nov 2012 18:28:28 -0400
Subject: =?utf-8?q?Don=E2=80=99t_build_multibloc_HTML?=

---
 ProductionGuidesPratiques/production-traduc.org.sh | 34 ----------------------
 1 file changed, 34 deletions(-)

diff --git a/ProductionGuidesPratiques/production-traduc.org.sh b/ProductionGuidesPratiques/production-traduc.org.sh
index fc3e681..3f2c46e 100755
--- a/ProductionGuidesPratiques/production-traduc.org.sh
+++ b/ProductionGuidesPratiques/production-traduc.org.sh
@@ -64,15 +64,6 @@ case $TYPE_DOC in
 			echo "Production de la version html monobloc"
 			"$LOCAL_PATH/hypertoile-unepage-traduc.org.sh" "$SOURCE"
 
-			echo "Production de la version html multibloc"
-			mkdir "$DOCUMENT"
-			cd "$DOCUMENT"
-			linuxdoc $LINUXDOC -B html -T 2 "../$SOURCE"
-			for i in *.html ; do
-				$CLEAN "$i" ;
-			done
-			cd ..
-
 			echo "Production de la version texte"
 			elinks -dump-charset UTF-8 -dump "$DOCUMENT.html" > "$DOCUMENT.txt"
 
@@ -96,10 +87,6 @@ case $TYPE_DOC in
 			echo "Production de la version html monobloc"
 			"$LOCAL_PATH/hypertoile-unepage-traduc.org.sh" "$SOURCE"
 
-			echo "Production de la version html multibloc"
-			mkdir "$DOCUMENT"
-			docbook2html -o "$DOCUMENT" "$SOURCE"
-
 			echo "Production de la version texte"
 			elinks -dump-charset UTF-8 -no-references -dump "$DOCUMENT.html" > "$DOCUMENT.txt"
 
@@ -123,27 +110,6 @@ case $TYPE_DOC in
 			echo "Production de la version html monobloc"
 			"$LOCAL_PATH/hypertoile-unepage-traduc.org.sh" "$SOURCE"
 
-			echo "Production de la version html multibloc"
-			mkdir "$DOCUMENT"
-                        java -classpath /usr/share/java/saxon.jar:/usr/share/java/docbook-xsl-saxon.jar:/usr/share/java/xercesImpl.jar com.icl.saxon.StyleSheet \
-                          "${SOURCE}" \
-                          "${FEUILLE_DE_STYLE_XSL_HTML}" \
-                          "base.dir"="$DOCUMENT/" \
-                          "chunker.output.encoding"="UTF-8" \
-                          "admon.graphics"="1" \
-                          "use.extensions"="1" \
-                          "callouts.extensions"="1" \
-                          "html.stylesheet"="style.css" \
-                          "css.decoration"="0" \
-                          "blurb.on.titlepage.enabled"="0" \
-                          "contrib.inline.enabled"="1" \
-                          "othercredit.like.author.enabled"="1" \
-                          "make.valid.html"="1" \
-                          "make.year.ranges"="1" \
-                          "html.cleanup"="1" \
-                          "section.autolabel"="1"
-
-
 			echo "Production de la version texte"
 			"$LOCAL_PATH/html-en-texte.sh" "$DOCUMENT.html" "$DOCUMENT.txt"
 
